.sidebar-search__icon {
    color: white !important;
}

.blog-post-body__info {
    margin-bottom: -2em;
}


.sidebar-categories__tag {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 6px;
}

.sidebar-categories__link {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 12px;
}